Newsflash

It is now possible to run AVIATE 4 PRO for limited users on both XP and VISTA. Install it to a folder where the intended user have write privileges. Initially run AVIATE 4 PRO as administrator and accept the update offer. After the updates are received you can run it as a limited user.

Home
FAQs
  • General
    General questions about the Joomla! CMS